VkConformanceVersionKHR Struct Reference

`#include <vulkan_core.h>`

## Data Fields

uint8_t | major
uint8_t | minor
uint8_t | subminor
uint8_t | patch

## Detailed Description

Definition at line 6110 of file vulkan_core.h.

## Field Documentation

## major

uint8_t VkConformanceVersionKHR::major

Definition at line 6111 of file vulkan_core.h.

## minor

uint8_t VkConformanceVersionKHR::minor

Definition at line 6112 of file vulkan_core.h.

## patch

uint8_t VkConformanceVersionKHR::patch

Definition at line 6114 of file vulkan_core.h.

## subminor

uint8_t VkConformanceVersionKHR::subminor

Definition at line 6113 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h